[Desktop Entry]
Name=Epiphany
Name[an]=Epiphany
Name[ar]=إبِفَني
Name[ast]=Epiphany
Name[bg]=Epiphany
Name[bn]=এপিফ্যানি
Name[bn_IN]=Epiphany
Name[ca]=Epiphany
Name[ca@valencia]=Epiphany
Name[cs]=Epiphany
Name[da]=Epiphany
Name[de]=Epiphany
Name[el]=Epiphany
Name[en@shaw]=·𐑦𐑐𐑦𐑓𐑩𐑯𐑦
Name[en_GB]=Epiphany
Name[es]=Epiphany
Name[et]=Epiphany
Name[eu]=Epiphany
Name[fi]=Epiphany
Name[fr]=Epiphany
Name[gl]=Epiphany
Name[gu]=Epiphany
Name[he]=Epiphany
Name[hi]=एपीफैनी
Name[hu]=Epiphany
Name[id]=Epiphany
Name[it]=Epiphany
Name[ja]=Epiphany
Name[ka]=Epiphany
Name[kn]=Epiphany
Name[ko]=에피파니
Name[lt]=Epiphany
Name[lv]=Epiphany
Name[mai]=ऐपीफनी
Name[ml]=എപ്പിഫാനി 
Name[mr]=Epiphany
Name[nb]=Epiphany
Name[nds]=Epiphany
Name[nl]=Epiphany
Name[or]=Epiphany
Name[pa]=ਏਪੀਫਨੀ
Name[pl]=Epiphany
Name[pt]=Epiphany
Name[pt_BR]=Epiphany
Name[ro]=Epiphany
Name[ru]=Epiphany
Name[sl]=Epiphany
Name[sr]=Спознаја
Name[sr@latin]=Spoznaja
Name[sv]=Epiphany
Name[ta]=Epiphany
Name[te]=Epiphany
Name[th]=Epiphany
Name[tr]=Epiphany
Name[uk]=Epiphany
Name[zh_CN]=Epiphany
Name[zh_HK]=Epiphany
Name[zh_TW]=Epiphany
GenericName=Web Browser
GenericName[an]=Navegador web
GenericName[ar]=متصفّح وِب
GenericName[as]=ৱেব চৰক
GenericName[ast]=Restolador Web
GenericName[az]=Veb Səyyahı
GenericName[be]=Гартач сеціва
GenericName[be@latin]=Web-hartač
GenericName[bg]=Интернет браузър
GenericName[bn]=ওয়েব ব্রাউজার
GenericName[bn_IN]=ওয়েব ব্রাউজার
GenericName[br]=Furcher Web
GenericName[bs]=Web preglednik
GenericName[ca]=Navegador web
GenericName[ca@valencia]=Navegador web
GenericName[cs]=Prohlížeč WWW
GenericName[cy]=Porwr Gwe
GenericName[da]=Internetbrowser
GenericName[de]=Webbrowser
GenericName[dz]=ཝེབ་ བརའུ་ཟར།
GenericName[el]=Περιηγητής ιστοσελίδων
GenericName[en@shaw]=𐑢𐑧𐑚 𐑚𐑮𐑬𐑟𐑼
GenericName[en_CA]=Web Browser
GenericName[en_GB]=Web Browser
GenericName[es]=Navegador web
GenericName[et]=Veebisirvija
GenericName[eu]=Web arakatzailea
GenericName[fa]=مرورگر وب
GenericName[fi]=WWW-selain
GenericName[fr]=Navigateur Web
GenericName[ga]=Brabhsálaí Gréasáin
GenericName[gl]=Navegador web
GenericName[gu]=વેબ બ્રાઉઝર
GenericName[he]=דפדפן אינטרנט
GenericName[hi]=वेब ब्राउज़र
GenericName[hr]=Internet preglednik
GenericName[hu]=Webböngésző
GenericName[hy]=Զննիչ
GenericName[id]=Peramban Web
GenericName[ig]=Omenchọgharị Wéèbụ̀
GenericName[it]=Browser web
GenericName[ja]=GNOME ウェブブラウザ
GenericName[ka]=ვებ ბრაუზერი
GenericName[kn]=ಜಾಲ ವೀಕ್ಷಕ
GenericName[ko]=웹 브라우저
GenericName[ku]=Geroka Torê
GenericName[li]=Wèb Browser
GenericName[lt]=Žiniatinklio naršyklė
GenericName[lv]=Tīmekļa pārlūks
GenericName[mai]=वेब ब्राउज़र
GenericName[mg]=Mpitety tranonkala
GenericName[mk]=Веб прелистувач
GenericName[ml]=വെബ്ബ് ബ്രൌസര്‍
GenericName[mn]=Вэб хөтөч
GenericName[mr]=वेब ब्राउझर
GenericName[ms]=Pelungsur Web
GenericName[nb]=Nettleser
GenericName[nds]=Netkieker
GenericName[ne]=वेब ब्राउजर
GenericName[nl]=Webbrowser
GenericName[nn]=Nettlesar
GenericName[oc]=Navigaire web
GenericName[or]=ଓ୍ବେବ ବ୍ରାଉଜର
GenericName[pa]=ਵੈਬ ਝਲਕਾਰਾ
GenericName[pl]=Przeglądarka WWW
GenericName[ps]=ګورت لټونی
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador da web
GenericName[ro]=Navigator Internet
GenericName[ru]=Веб-браузер
GenericName[sk]=WWW prehliadač
GenericName[sl]=Spletni brskalnik
GenericName[sq]=Browser web
GenericName[sr]=Интернет прегледник
GenericName[sr@latin]=Internet preglednik
GenericName[sv]=Webbläsare
GenericName[ta]=இணைய உலாவி
GenericName[te]=మహాతల అన్వేషి
GenericName[th]=เว็บเบราว์เซอร์
GenericName[tk]=Web Ahtarçysy
GenericName[tr]=Web Tarayıcı
GenericName[uk]=Переглядач веб-сторінок
GenericName[uz]=Veb brauzer
GenericName[uz@cyrillic]=Веб браузер
GenericName[vi]=Bộ duyệt Web
GenericName[wa]=Betchteu waibe
GenericName[yo]=Awáròyìn Wẹ́ẹ̀bù
GenericName[zh_CN]=网络浏览器
GenericName[zh_HK]=網頁瀏覽器
GenericName[zh_TW]=網頁瀏覽器
X-GNOME-FullName=Epiphany Web Browser
X-GNOME-FullName[am]=ጥምቀት የዌብ መቃኛ
X-GNOME-FullName[an]=Navegador web Epiphany
X-GNOME-FullName[ar]=متصفّح الوِب إبِفَني
X-GNOME-FullName[as]=Epiphany ৱেব-ব্ৰাউজাৰ
X-GNOME-FullName[ast]=Restolador Web Epiphany
X-GNOME-FullName[az]=Epiphany Veb Səyyahı
X-GNOME-FullName[be]=Epiphany, гартач сеціва
X-GNOME-FullName[be@latin]=Web-hartač Epiphany
X-GNOME-FullName[bg]=Интернет браузър (Epiphany)
X-GNOME-FullName[bn]=এপিফ্যানি ওয়েব ব্রাউজার
X-GNOME-FullName[bn_IN]=Epiphany  ওয়েব ব্রাউজার
X-GNOME-FullName[br]=Furcher Web Epiphany
X-GNOME-FullName[bs]=Epiphany web preglednik
X-GNOME-FullName[ca]=Navegador web Epiphany
X-GNOME-FullName[ca@valencia]=Navegador web Epiphany
X-GNOME-FullName[cs]=Prohlížeč WWW Epiphany
X-GNOME-FullName[cy]=Y Porwr Gwe Epiphany
X-GNOME-FullName[da]=Epiphany - internetbrowser
X-GNOME-FullName[de]=Epiphany Webbrowser
X-GNOME-FullName[dz]=ཨི་པི་ཕ་ནི་ ཝེབ་ བརའུ་ཟར།
X-GNOME-FullName[el]=Περιηγητής διαδικτύου Epiphany
X-GNOME-FullName[en@shaw]=·𐑦𐑐𐑦𐑓𐑩𐑯𐑦 𐑢𐑧𐑚 𐑚𐑮𐑬𐑟𐑼
X-GNOME-FullName[en_CA]=Epiphany Web Browser
X-GNOME-FullName[en_GB]=Epiphany Web Browser
X-GNOME-FullName[es]=Navegador web Epiphany
X-GNOME-FullName[et]=Epiphany veebisirvija
X-GNOME-FullName[eu]=Epiphany web arakatzailea
X-GNOME-FullName[fa]=مرورگر وب اِپیفانی
X-GNOME-FullName[fi]=Epiphany-selain
X-GNOME-FullName[fr]=Navigateur Web Epiphany
X-GNOME-FullName[ga]=Brabhsálaí Gréasáin Epiphany
X-GNOME-FullName[gl]=Navegador web Epiphany
X-GNOME-FullName[gu]=એપીફની વૅબ બ્રાઉઝર
X-GNOME-FullName[he]=דפדפן Epiphany
X-GNOME-FullName[hi]=एपीफेनी वेब ब्राउसर
X-GNOME-FullName[hr]=Epiphany internet preglednik
X-GNOME-FullName[hu]=Epiphany webböngésző
X-GNOME-FullName[hy]=Էպիֆանի Վեբ Զննիչ
X-GNOME-FullName[id]=Peramban Web Epiphany
X-GNOME-FullName[ig]=Omenchọgharị wéèbụ̀ Epiphany
X-GNOME-FullName[it]=Browser web Epiphany
X-GNOME-FullName[ja]=Epiphany ウェブブラウザ
X-GNOME-FullName[ka]=ვებ ბრაუზერი Epiphany
X-GNOME-FullName[kn]=Epiphany ಜಾಲ ವೀಕ್ಷಕ
X-GNOME-FullName[ko]=에피파니 웹 브라우저
X-GNOME-FullName[ku]=Geroka Torê Epiphany
X-GNOME-FullName[li]=Epiphany Web Browser
X-GNOME-FullName[lt]=Žiniatinklio naršyklė Epiphany
X-GNOME-FullName[lv]=Epiphany tīmekļa pārlūks
X-GNOME-FullName[mai]=एपीफेनी वेब ब्राउसर
X-GNOME-FullName[mg]=Mpitety tranonkalan'ny Epiphany
X-GNOME-FullName[mk]=Epiphany веб прелистувач
X-GNOME-FullName[ml]=എപ്പിഫാനി വെബ്ബ് ബ്രൌസ‌ര്‍
X-GNOME-FullName[mn]=Epiphany веб хөтөч
X-GNOME-FullName[mr]=Epiphany वेब ब्राउझर
X-GNOME-FullName[ms]=Pelungsur Web Epiphany
X-GNOME-FullName[nb]=Epiphany nettleser
X-GNOME-FullName[nds]=Epiphany Netkieker
X-GNOME-FullName[ne]=इपिफ्यानी वेब ब्राउजर
X-GNOME-FullName[nl]=Epiphany webbrowser
X-GNOME-FullName[nn]=Epiphany nettlesar
X-GNOME-FullName[oc]=Navigador Epiphany
X-GNOME-FullName[or]=ଏପିଫାନୀ ଓ୍ବେବ-ବ୍ରାଉଜର
X-GNOME-FullName[pa]=ਏਪੀਫਾਨੀ ਵੈੱਬ ਝਲਕਾਰਾ
X-GNOME-FullName[pl]=Przeglądarka WWW Epiphany
X-GNOME-FullName[pt]=Navegador Web Epiphany
X-GNOME-FullName[pt_BR]=Navegador da web Epiphany
X-GNOME-FullName[ro]=Navigatorul Epiphany
X-GNOME-FullName[ru]=Веб-браузер Epiphany
X-GNOME-FullName[sk]=WWW prehliadač Zjavenie
X-GNOME-FullName[sl]=Spletni brskalnik Epiphany
X-GNOME-FullName[sq]=Epiphany - Browser web
X-GNOME-FullName[sr]=Спознаја
X-GNOME-FullName[sr@latin]=Spoznaja
X-GNOME-FullName[sv]=Webbläsaren Epiphany
X-GNOME-FullName[ta]=எபிபனி(Epiphany)  இணைய உலாவி
X-GNOME-FullName[te]=ఎపిఫని మహా తల అన్వేషి
X-GNOME-FullName[th]=เว็บเบราว์เซอร์ Epiphany
X-GNOME-FullName[tk]=Epiphany Web Ahtarçisi
X-GNOME-FullName[tr]=Epiphany Web Tarayıcı
X-GNOME-FullName[uk]=Веб-переглядач Epiphany
X-GNOME-FullName[uz]=Epiphany veb brauzeri
X-GNOME-FullName[uz@cyrillic]=Epiphany веб браузери
X-GNOME-FullName[vi]=Bộ Duyệt Web Epiphany
X-GNOME-FullName[wa]=Betchteu waibe epiphany
X-GNOME-FullName[yo]=Awáròyìn Wẹ́ẹ̀bù Epiphany
X-GNOME-FullName[zh_CN]=Epiphany 网络浏览器
X-GNOME-FullName[zh_HK]=Epiphany 網頁瀏覽器
X-GNOME-FullName[zh_TW]=Epiphany 網頁瀏覽器
Comment=Browse the web
Comment[an]=Buscar en a web
Comment[ar]=تصفح الوِب
Comment[as]=ৱেব ব্ৰাউজ কৰক
Comment[ast]=Restola pela web
Comment[az]=Vebi gəzin
Comment[be]=Гартаньне сеціва
Comment[be@latin]=Prahladaj sieciva
Comment[bg]=Сърфиране в Интернет
Comment[bn]=ওয়েব ব্রাউজ করুন
Comment[bn_IN]=ওয়েব ব্রাউজ করুন
Comment[br]=Furchal war ar genrouedad
Comment[bs]=Pregledaj na internetu
Comment[ca]=Navegueu per la web
Comment[ca@valencia]=Navegueu per la web
Comment[cs]=Prohlížet WWW
Comment[cy]=Pori'r we
Comment[da]=Benyt internettet
Comment[de]=Im Web surfen
Comment[dz]=ཝེབ་ བརྡ་འཚོལ་འབད།
Comment[el]=Περιήγηση στον παγκόσμιο ιστό
Comment[en@shaw]=𐑚𐑮𐑬𐑟 𐑞 𐑢𐑧𐑚
Comment[en_CA]=Browse the web
Comment[en_GB]=Browse the Web
Comment[es]=Navegue por la web
Comment[et]=Veebi sirvimine
Comment[eu]=Arakatu web-a
Comment[fa]=مرور وب
Comment[fi]=Selaa Internetin WWW-sivuja
Comment[fr]=Naviguer sur le Web
Comment[ga]=Brabhsáil an gréasán
Comment[gl]=Navegar pola web
Comment[gu]=વેબમાં શોધો
Comment[he]=גלוש ברשת
Comment[hi]=वेब ब्राउज़ करें
Comment[hr]=Pretraži web
Comment[hu]=A világháló böngészése
Comment[hy]=Զննել վեբը
Comment[id]=Jelajah web
Comment[ig]=Chọgharịa na wéèbụ̀
Comment[it]=Esplora il web
Comment[ja]=ウェブを閲覧します
Comment[ka]=ვებ-გვერდების დათვალიერება
Comment[kn]=ಜಾಲವನ್ನು ವೀಕ್ಷಿಸಿ
Comment[ko]=웹을 돌아 다닙니다
Comment[ku]=Li torê bigere
Comment[li]=Blajere op internet
Comment[lt]=Naršyti žiniatinklį
Comment[lv]=Pārlūkot tīmekli
Comment[mai]=वेब ब्राउज़ करू
Comment[mg]=Hitety tranonkala
Comment[mk]=Прелистувајте го вебот
Comment[ml]=വെബ്ബില്‍ പരതുക
Comment[mn]=Вэб нээх
Comment[mr]=वेब चाळणे
Comment[ms]=Layari web
Comment[nb]=Surf på nettet
Comment[nds]=Netkieken
Comment[ne]=वेब ब्राउज गर्नुहोस्
Comment[nl]=Websurfen
Comment[nn]=Surf på nettet
Comment[or]=ଓ୍ବେବକୁ ଖୋଜନ୍ତୁ
Comment[pa]=ਵੈੱਬ ਦੀ ਝਲਕੀ
Comment[pl]=Przeglądanie stron WWW
Comment[ps]=ګورت لټول
Comment[pt]=Navegar na web
Comment[pt_BR]=Navegue na web
Comment[ro]=Navigare Internet
Comment[ru]=Веб-браузер
Comment[sk]=Prehliadať internet
Comment[sl]=Brskanje po spletu
Comment[sq]=Eksploro web-in
Comment[sr]=Путовање кроз Интернет простор
Comment[sr@latin]=Putovanje kroz Internet prostor
Comment[sv]=Surfa på nätet
Comment[ta]=இணையத்தில் உலாவுதல்
Comment[te]=మహాతల అన్వే షణ
Comment[th]=ท่องเว็บ
Comment[tk]=Webi Ahtar
Comment[tr]=Web'e gözat
Comment[uk]=Програма перегляду веб-сторінок
Comment[uz]=Veb brauzer
Comment[uz@cyrillic]=Веб браузер
Comment[vi]=Duyệt qua Web
Comment[wa]=Naivyî avå les waibes
Comment[yo]=Wáròyìn wẹ́ẹ̀bù náà
Comment[zh_CN]=浏览网络
Comment[zh_HK]=瀏覽網頁
Comment[zh_TW]=瀏覽網頁
Exec=epiphany %U
StartupNotify=true
Terminal=false
Type=Application
Icon=gnome-web-browser
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=epiphany
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=2.30.6
Categories=Network;GNOME;GTK;WebBrowser;
MimeType=text/html;text/xml;application/xhtml+xml;
